INSERT INTO damage(description, damage_amount, accident_id) VALUES('Передний бампер','342.50', '1');
INSERT INTO damage(description, damage_amount, accident_id) VALUES('Царапина на двери','4543', '1');
INSERT INTO damage(description, damage_amount, accident_id) VALUES('Оторвал капот','356.34', '2');
INSERT INTO damage(description, damage_amount, accident_id) VALUES('Перевернулся','2344.41', '3');
INSERT INTO damage(description, damage_amount, accident_id) VALUES('Передний бампер','8785.50', '3');
INSERT INTO damage(description, damage_amount, accident_id) VALUES('Царапина на двери','453.52', '4');
INSERT INTO damage(description, damage_amount, accident_id) VALUES('Оторвал капот','673.25', '5');
INSERT INTO damage(description, damage_amount, accident_id) VALUES('Перевернулся','5466.41', '6');
INSERT INTO damage(description, damage_amount, accident_id) VALUES('Вся машина','43544.23', '7');
INSERT INTO damage(description, damage_amount, accident_id) VALUES('Передний бампер','6556.50', '7');
INSERT INTO damage(description, damage_amount, accident_id) VALUES('Царапина на двери','433.52', '7');
INSERT INTO damage(description, damage_amount, accident_id) VALUES('Передний бампер','342.50', '8');
INSERT INTO damage(description, damage_amount, accident_id) VALUES('Царапина на двери','4543', '9');
INSERT INTO damage(description, damage_amount, accident_id) VALUES('Оторвал капот','356.34', '10');
INSERT INTO damage(description, damage_amount, accident_id) VALUES('Перевернулся','2344.41', '11');
INSERT INTO damage(description, damage_amount, accident_id) VALUES('Передний бампер','8785.50', '3');
INSERT INTO damage(description, damage_amount, accident_id) VALUES('Царапина на двери','453.52', '6');
INSERT INTO damage(description, damage_amount, accident_id) VALUES('Оторвал капот','673.25', '7');
INSERT INTO damage(description, damage_amount, accident_id) VALUES('Перевернулся','5466.41', '8');
INSERT INTO damage(description, damage_amount, accident_id) VALUES('Вся машина','43544.23', '9');
INSERT INTO damage(description, damage_amount, accident_id) VALUES('Передний бампер','6556.50', '10');
INSERT INTO damage(description, damage_amount, accident_id) VALUES('Царапина на двери','433.52', '11');
